services:
  plex:
    image: lscr.io/linuxserver/plex:latest
    container_name: plex
    environment:
      - PUID=999
      - PGID=10
      - TZ=Europe/Berlin
      - VERSION=docker
      - PLEX_CLAIM=claim-yiiCcta9wkro2WhyyfDX
    volumes:
      - /configs/plex/:/config
      - /volume1/Multimedia:/data
    devices: 
      - /dev/dri:/dev/dri  
    restart: always
    network_mode: host

